
ThreatFactor NSIA - Feature #74

Database Backup Interface

04/09/2010 12:02 AM - Luke Murphey

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Web Interface Estimated time: 0.00 hour

Target version: 1.1   

Description

Need an interface to view and download backup files. Optionally, a system may need to be created that mounts database backup

files.

History

#1 - 11/02/2010 01:19 PM - Luke Murphey

- Category set to Web Interface

#2 - 01/07/2011 07:15 AM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 1.1

- Start date deleted (04/09/2010)

#3 - 07/23/2014 09:37 PM - Luke Murphey

- Assignee deleted (Luke Murphey)
